spring:
  redis:
    database: 12
    host: 192.168.2.126 # Redis服务器地址
    port: 6351 # Redis服务器连接端口
    password: ENC(ZXXJ4nNpwUD3iyn9rmb9bhQlUeoWDMZ02Fj7fWV2AprPLTR1uT7NwyybBZl3go3Z) # Redis服务器连接密码（默认为空）
  rabbitmq:
    host: 192.168.2.126
    port: 5672
    username: ENC(w8kdx+MILgTw77/jqTfwJv68oXowOfbnC2hiaj7M1IrR8xdsDImmJAFwlG+bcjZS)
    password: ENC(gYwMH/4WB7fVbB2k7MOTpkgT3pV6yE12XByjmHYgxgd6k91wtOH8XBXjUxC4hPBAAGJTyLXLs3edHuH945t7Yw==)
    virtual-host: /emrais # 虚拟host

rabbitmq:
  mqtt:
    url: tcp://192.168.2.126:1883
    front-url: ws://192.168.2.126:15675/ws
    defaultTopic: defaultSampleTopic

swagger.show: true